# This is the definition for the HP 4195A floppy disk.
#
# image file names are of the form "DSKA0000 {description}.4195A.hfe"
#

[4195A]
cyls=80
heads=2
rpm=600
mode=mfm
rate=500
secs=16
bps=256

# didn't seem to be required after all, possibly because I'm using a .hfe
# generated by a HxC template which contains some track ID magic already ?
#tracks=0-77
#  id=1
#tracks=78
#  id=17
#tracks=79
#  id=97